/* Section 01 */
.section-01 .title{
  top: 14.6%; left: 18.1%; width: 61.9%; height: 47.7%; 
  transform : translateY(-100px);
  opacity : 0;
  transition : transform 1s cubic-bezier(0.18, 0.9, 0.24, 1),
    opacity 1s ease-out;
}

.section-01 .title.active{
  opacity : 1;
  transform : translateY(0)
}

.section-01 .share{
  top: 68.1%; left: 10.0%; width: 38.8%; height: 7.4%; 
}

.section-01 .copy{
  top: 68.1%; left: 51.2%; width: 38.8%; height: 7.4%; 
}

/* 탭 영역 */
.section-01 .benefit{
  top: 78.3%; left: 4.3%; width: 92.0%; height: 17.7%; 
}

.section-01 .benefit-01{
  top: 82.1%; left: 12.7%; width: 12.3%; height: 8.8%;
}

.section-01 .benefit-02{
  top: 82.1%; left: 32.8%; width: 13.0%; height: 8.9%;
}

.section-01 .benefit-03{
  top: 82.1%; left: 54.8%; width: 11.3%; height: 8.9%; 
}

.section-01 .benefit-04{
  top: 82.1%; left: 74.9%; width: 12.9%; height: 8.9%;
}

/* Section 02 */
.section-02 .coupon{
  top: 40.1%; left: 17.9%; width: 64.2%; height: 28.5%; 
}

.section-02 .tag{
  top: 37.1%; left: 75.0%; width: 13.2%; height: 11.7%; 
}

.section-02 .download{
  top: 72.7%; left: 20.0%; width: 60.1%; height: 11.2%;
}

/* Section 03 */
.section-03 .moon{
  top: 35.3%; left: 16.1%; width: 68.2%; height: 41.9%; 
  cursor : pointer;
}

.section-03 .click{
  top: 37.8%; left: 67.6%; width: 20.8%; height: 9.7%; 
  cursor : pointer;
}

.section-03 .moon:hover, .section-03 .click:hover{
  filter: drop-shadow(0 0 20px #fff782) drop-shadow(1px 1px 20px rgba(0, 0, 0, 0.3));
}

.section-03 .cover{
  top: 63.7%; left: 0.0%; width: 100.0%; height: 13.2%;
}

.section-03 .reward{
  top: 71.4%; left: 7.5%; width: 85.0%; height: 15.1%;
}

.section-03 .pin {
  top: 85.9%; left: 74.5%; width: 20.1%; height: 6.0%; 
}

/* Section 04 */
.section-04 .object{
  width: 34.2%; height: 3.0%; 
}

.section-04 .object-top{
  top: 38.9%;
}

.section-04 .object-middle{
  top: 64.6%;
}

.section-04 .object-bottom{
  top: 90.2%;
}

.section-04 .object-left{
  left: 14.6%; 
}

.section-04 .object-right{
  left: 51.2%;
}

/* Section 05 */
/* Swiper */
.section-05 .ginseng-swiper-container{
  top: 30.4%; left: 7.5%; width: 85.0%; height: 44.0%;
  overflow : hidden;
}

.section-05 .ginseng-swiper-container .swiper-wrapper{
  height : 100%;
}

.section-05 .ginseng-all{
  top: 79.2%; left: 21.7%; width: 56.7%; height: 10.4%; 
}

/* Section 06 */
/* Swiper */
.section-06 .best-swiper-container{
  top: 36.5%; left: 7.5%; width: 85.0%; height: 40.1%; 
  overflow : hidden;
}

.section-06 .best-swiper-container .swiper-wrapper{
  height : 100%;
}

.section-06 .best-all{
  top: 81.0%; left: 21.7%; width: 56.7%; height: 9.5%; 
}